.contentArea .centerArea .cln1{ margin-bottom:40px; float:left;  width:100%}
.contentArea .centerArea{ padding:38px 12px 50px 12px; }
.contentArea .centerArea .cln2{ float:right; width:100% }
.contentArea .centerArea .cln2 h2{ margin-bottom:0px}

.topHeader .logo{ margin-left:10px;}
.contentArea .centerArea .cln2 .empowering{ margin-top:20px; margin-right:30px; text-align:center; float:left; width:25.2%}
.contentArea .centerArea .cln2 .empowering img{ max-width:100%; margin-bottom:22px; clear:both}
.contentArea .centerArea .cln2 .empowering h3{ margin-bottom:3px; font-size:13px; color:#333333; text-transform:uppercase;font-weight:normal}

.testArea .testimonal{ padding:0px 15px 0px 15px}

.footerArea .footer{ padding:12px 12px 12px 12px}

.footerArea .footer .footerNav{ margin-top:6px; float:left; width:42%}

.footerArea .footer .partnerArea{ margin-top:25px;  float:right;   width:100%}
.footerArea .footer .partnerArea .row1 { width:41%}
.footerArea .footer .partnerArea .row1 img{ max-width:100%; float:left; margin-top:15px;}
 

.footerArea .footer .partnerArea .row2 { width:41%}
.footerArea .footer .partnerArea .row2 img{ max-width:100%; float:left; margin-top:15px;}
.footerArea .footer .footerNav{margin-left:15px;}

.contentArea .centerArea .cln1 .chief{float:left;  width:45%}
.contentArea .centerArea .cln1 .chief:last-child{ margin-right:0px;}
 

.subContent .cl1{ margin-top:53px;float:left; width:100%}
.subContent .cl2{  padding:16px 20px 25px 20px; float:left; background-color:#f0f8ec; width:91%}

.subContent .cl2 .chiefArea .details{ margin-top:10px;float:left; text-align:center; width:100%;  margin-left:0px}
.subContent .cl2 .chiefArea .thpic{ float:none; text-align:center}
.subContent .cl2 h2{ text-align:center}

.subContent .cl3 .servicesArea{ margin-bottom:30px; margin-right:0px; float:left; width:100%; text-align:center; }

.galleryArea .galleryPic{ margin-right:0px;  background-size:92% 100%;  float:left; width:46% }
.galleryArea .galleryPic a img{ clear:both;   max-width:80%}
.galleryArea .galleryPic h3{ margin-top:3px;font-size:11px; color:#008d44; font-weight:normal}

.contactus{   width:100%; }
.feedbackarea{  margin-left:0px; width:100%; }


